1. Welkom op het onafhankelijke Ziggo Gebruikersforum. Een forum voor en door gebruikers van Ziggo.
    Registreer je gratis om direct zelf berichten te plaatsen en gebruik te maken van extra functies!
    Verberg deze melding

Alphacrypt 3.18

Discussie in 'Digitale TV - DVB-C en CI+' gestart door henkreyn, 8 dec 2008.

Niet open voor verdere reacties.
  1. Ik heb nu een alphacrypt met 3.16. Ik heb gezien dat er een nieuwe versie is (3.18) Heeft iemand al ervaring met deze versie? Zijn er merkbare verbeteringen?
     
  2. Ik merk geen verschil tussen 3.16 en 3.18

    Geupdated in sat ontvanger bij ORF.

    Ziggo kabel geeft gewoon beeld.

    Johan
     
  3. Ik heb het idee dat het zappen iets sneller gaat en dat hij de melding , your not entitled to bla bla niet meer zo vaak geeft.
    Gr pascal
     
  4. Die melding kun je ook gewoon helemaal uitzetten in het menu!
     

  5. Waar ergens in het menu?
     
  6. Doman

    Doman Forum Member

    Berichten:
    2.675
    Ziggo:
    Internet & Televisie
    Gebied:
    fZiggo
    Meer...
    Lid geworden:
    20 sep 2005
    Alphacrypt Menu -> [5] Module Options -> [2] Smartcard Messages: OFF

    [​IMG]
     
  7. Extra info van de site inzake het functioneren met Sony TV's :

    AlphaCrypt Common Interface Modul
    AlphaCrypt CI- Modul Softwarestand bei der Auslieferung: 3.18
    Updatefähig via Satellit.
    Mehr Informationen unter www.alphacrypt.de
    Die Universallösung für Sat- und Kabelempfang im deutschsprachigen Raum. Arena und easy.TV zertifiziert.
    K09/D09 Karten sind nicht funktionsfähig.
    Achtung:
    Sony Geräte der Baureihe X3000, X3500 und W3000 funktionieren nicht, alle anderen Modelle gehen problemlos.
     
  8. Dit verhaal staat er al vanaf het begin op ,
    omdat het in de ene sony tv wel werkt en de andere niet.
    gr pascal
     
  9. Bedankt !!
     
  10. Ik had via dit forum begrepen dat alphcrypt 3.18 de meest stabiele en betrouwbare versie is.
    Ik heb in een winkel zo'n alphacrypt kaart bekeken maar hoe kan ik zien welke versie hij heeft ?
    Ik kan geen versie nr vinden op module.
    janos
     
Niet open voor verdere reacties.

Deel Deze Pagina